Subject: Re: Offer Documents
From: ALI AHMAD <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Mon, 14 Dec 2020 12:03:39 +0530

*To,*
*The HR Manager*
*Cherry E commerce Pvt A -72  Sector 2 Noida. *
*Date, 12/12/2020 *

*  Subject - Resignation letter. *

*Respected Madam,*

*My name is Ali Ahmad I am working in your company from November 09/ 2020
to Dec 12 /2020 as a candidate of email process. I will no longer be able
to work in your company because I am resigning from my post. Please accept
my registration. *
*  I have learnt too much in this short period from your company. Thank you
for giving me the opportunity to work in your company. *

*This is my Bank detail.*

*Ali Ahmad*

*AC nu:389001501612*

*Icici bank*
*ICIC0003890*

*Note: Please make my salary release soon in 1-2 buissness days , thus it
can be used in this time of need. *

*Sincerely, *
*Ali Ahmad*

On Fri, 6 Nov 2020, 19:30 ALI AHMAD, <[email-masked]> wrote:

> I accept the offer.
>
> On Fri, 6 Nov 2020, 6:47 pm HR Livesalesman, <[email-masked]> wrote:
>
>>
>> Hi Mr. Ali Ahemad,
>>
>> We are proud to offer you a valuable position in our team.
>> Please find the attached documents:-
>>
>> The attached documents contain:-
>>
>> Offer Letter
>> Orientation
>> Employee Code of Conduct.
>>
>> It is advised to go through every document briefly, to get more familiar
>> with the norms of the Company.
>> Feel free to communicate in case you have any doubt.
>>
>> Please revert us with your acceptance and signed documents.
>>
>>
>>
>> Regards,
>> Harpreet Jaswal
>> Cherry E Commerce Services Pvt. Ltd.
>> Noida, India
>> +911204332621 Ex.12
>> +917042335393
>>
>>